/* CSS document */

/* MOBILE */
title {
	display: none;
}
a:hover {
	text-decoration:none;
}
body {
	height:5700px;
	font-family:arial;
	margin:0;
	background-color:white;
}
#top {
	width:100%;
	height:130px;
	overflow:hidden;
	background-color:#28343E;
}
.top-img {
	background-repeat: no-repeat;
	width:100%;
	height:75px;
}
hr.hr1 {
	border: 2px solid #28343E;
}
.title{
	color:white;
	font-size:23px;
	direction:rtl;
	text-align:center;
	text-shadow:0.2px 0.2px grey;
	text-decoration:none;
}
#content {
	height:2120px;
	width:100%;
	overflow:hidden;
}
.content-title {
	color:#0F385C;
	font-size:25px;
    text-align:right;
	margin-right:10px;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
}
#content p {
	color:black;
	font-size:16px;
	width:92%;
    text-align:justify;
	direction:rtl;
	margin-right:10px;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}
.title-article {
	color:black;
	font-size:25px;
	width:92%;
	direction:rtl;
	margin-right:10px;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}
.title-exercise {
	color:#B00000;
	font-size:25px;
	width:92%;
	direction:rtl;
	margin-right:10px;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}
.first-img {
	width:100%;
	height:auto;
}
.phonenumber {
	margin:0 auto;
	width:60%;
	border-radius:10%;
	box-shadow: 2px 4px 2px -2px grey;
	height:30px;
	overflow:hidden;
	background-color:#B00000;
	margin-top:15px;
}
.phonenumber p {
	font-size:15px;
	color:white;
	text-align:center;
	direction:rtl;
    word-spacing:3px;
    letter-spacing:1px;
    margin-top:5px;	
}
#contact {
	width:100%;
	height:400px;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
	margin-top:20px;
}
.contact-title {
	color:#0F385C;
	font-size:25px;
    text-align:center;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #0F385C;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  margin-right:0;
  margin-left:0;
  margin:0 auto;
  
}
::-webkit-input-placeholder { /* Edge */
  color: #0F385C;
  text-align:right;
  margin-right:5px;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: #0F385C;
  text-align:right;
  margin-right:5px;
}

::placeholder {
  color: #0F385C;
  text-align:right;
  margin-right:5px;
}
input[type=submit] {
  background-color: #0F385C;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #0A253D;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
#marketing {
	height:2820px;
	overflow:hidden;
}
.marketing-title {
	color:white;
	height:40px;
	padding:5px;
	background-color:#0F385C;
	font-size:25px;
    text-align:center;
	margin-top:20px;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
}
.marketing-container {
	width:100%;
	height:200px;
}
.marketing-text p {
	color:black;
	margin-top:5px;
	font-size:17px;
	width:98%;
    text-align:right;
	margin-right:5px;
	font-weight:bold;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
	opacity:0.9;
}
.marketing-container:hover {
	opacity:0.9;
}
#footer {
	width:100%;
	height:66px;
	overflow:hidden;
	border-top:0.5px solid #ADADAD;
	margin-right:0;
	margin-left:0;
	margin:0 auto;
	background-color:#28343E;
}
#footer p {
	color:white;
	font-size:15px;
    text-align:center;
	margin-top:10px;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}
#trigger {
	background-color:#B00000;
	width:100%;
	bottom:0px;
	position:fixed;
	height:55px;
	box-shadow: 2px 4px 2px 2px grey;
}
.trigger-top {
	width:100%;
	height:20px;
	background-color:#B00000;
}
#trigger p {
    font-size:14px;
	color:white;
	margin-top:3px;
	text-shadow: 0.2px 0.2px grey;
	direction:rtl;
	font-family:tahoma;
	text-align:center;
}
#trigger p:hover {
	opacity:0.8;
	text-decoration: none;
}
.trigger-bottom {
	width:50px;
	height:25px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	background-color:#B00000;
}
.fa-whatsapp {
	color:white;
	height:auto;
	margin-top:2px;
	font-size:25px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	text-align:center;
}